/**
 * Omega, for Drupal 6.x
 * Jake Strawn - http://himerus.com
 * Project Page - http://drupal.org/project/omega
 * 
 ============
   overrides for IIP Image viewer
 ============
 *
 * Omega CSS Table of Contents for regions.css
 *
 * 1.) Main Wrapper Regions
 * 2.) Navigation & Header Regions
 * 3.) Preface Regions
 * 4.) Main Content Regions
 * 5.) Sidebar Regions
 * 6.) Postscript Regions
 * 7.) Footer Regions
 */ 

#iip-page {
  background-color:black;
}

#iip-page article a, #iip-page #header-regions a {
  line-height: 25px;
  color: skyblue;
}

#iip-page article a:hover, #iip-page #header-regions a:hover {
  border-bottom: thin solid;
  color: skyblue;
}

// pridano 6.9.2018
#iip-page .meldezettel-searching2 .views-table tr:hover {
  background-color: black;
}
 
.iip-thumbnails {
  background-color: black;
  overflow:auto;
}

.iip-thumbnails a:hover {
  border-bottom: none;
}

.iip-thumbnail {
	display:inline-block;
  position:relative;
}

.iip-thumbnail-number {
	position:absolute;
  left:0px;
  bottom:0px;
  font:10pt sans-serif;
  line-height:10pt;
  font-weight:bold;
  background-color:black;
  color:white;
  opacity:0.6;
  border:1px solid white;
  padding:3px;
  margin:0 0 6px 1px;
}

.iip-thumbnail-cmarks { 
  position:absolute;
  right:0px;
  bottom:0px;
  font:10pt sans-serif;
  line-height:10pt;
  font-weight:bold;
  background-color:black;
  color:white;
  opacity:0.4;
  border:1px solid white;
  padding:3px;
  margin:0 0 6px 1px;
}

.iip-thumbnail-number p {
  padding:1px;
  margin:0px;
}

.iip-thumbnails img {
  border: 3px solid black;
  max-width:180px;

}

.iip-thumbnails .iip-thumbnail.active img {
  border: 3px solid #00abe6;
}

.iipimage-thumbnails-scroll2first a {
  color: #00abe6;
  font-weight: bold;
  font-size:16px;
}

.iip-placeholder-thumbnail {
  display:inline-block;
  position:relative;
  width:130px;
}


.iip-height
{
height: 500px;
min-height:400px;
}

.iip-meldezettel-height
{
height: 226px;
min-height: 226px;
}

.iip-max-height
{
max-height: 500px;
}

.iip-width
{
min-width:700px;
}

#block-iipimage-base-iipimage-base-pager,
#iip-page .region-header-first > div {
  display:inline-block;
}

.iipimage-pager {
  line-height:30px;
  font-size: 15px;
  text-align:left;
  margin: 21px 0 0 0;
  padding: 0 0 0 5px;
}

.iipimage-pager a {
  font-size: 20px;
  padding: 2px 10px;
  font-weight: bold;
}

.iipimage-pager .disabled, .iipimage-pager a.disabled, #header-regions .iipimage-pager a.disabled {
  color: #bbb;
  font-weight: normal;
  background: transparent;
  cursor: default;
}

.iipimage-pager a.disabled:hover {
  background: transparent;
}

.iipimage-pager .iipimage-pager-first, .iipimage-pager .iipimage-pager-last, 
.iipimage-pager .iipimage-pager-previous, .iipimage-pager .iipimage-pager-next {
  font-size: 25px;
  display:inline;
}

.iipimage-pager div, .iipimage-pager input {
  font-size: 14px;
  display:inline;
  vertical-align: 0;
}

.iipimage-pager form, .iipimage-pager p {
  font-size: 12px;
  display:inline;
  vertical-align: 3px;
}

.iipimage-pager span {
  font-size: 12px;
  display:inline;
  vertical-align: 1px;
}

.iipimage-pager input {
  font-size: 12px;
}

.iipimage-pager .form-submit {
  line-height: 12px;
  font-size: 18px;
  background-color: #A0A8B1;
  color: white;
  font-weight: bold;
  border: 0 none;
  padding: 0 2px 2px 2px;
  margin: 2px 0 0 0;
}

.iipimage-pager .form-submit:hover {
  background-color: #b1c5cd;
}


.iipimage-pager a:hover,
.iipimage-thumbnails-scroll2first a:hover {
  background-color: #b1c5cd;
}

#opensea-toolbar .page-info {
  display:inline-block;
  position:relative;
  vertical-align:top;
  line-height:2em;
  color:#ccc;
}

#opensea-toolbar .paging input {
  display:inline-block;
  position:relative;
  vertical-align:top;
  margin-top:2px;
  width:3em;
}


/** ################# 2.) Navigation & Header Regions ####################### */
body.page-iipimage {
  min-height:500px;
  min-width:900px;
  background-color:#000;
  margin:0px;
}

body.page-iipimage .grid {
  margin-left: 5px;
  margin-right: 5px;
}

body.page-iipimage .region-sidebar-first {
  margin-top: 10px;
}

body.page-iipimage .region-content {
  margin-top: 5px;
}

body.page-iipimage .region-footer-first {
  margin-top: -25px;
}

#iip-page #header-regions .view-display-id-arrows a {
  font-size: 18px;
  border: thin solid skyblue;
  border-radius: 5px;
  margin: 0 5px;
}

#iip-page #header-regions .view-display-id-arrows a:hover {
  background-color: #609ed8;
}

#iip-page #header-regions .view-display-id-arrowsyear a {
  font-size: 18px;
  margin: 0 2px;
  padding: 0 0 3px 2px;
}

#iip-page #header-regions .view-display-id-arrowsyear a:hover {
  background-color: #609ed8;
  border-bottom: none;
  border-radius: 5px;
}

#iip-page #header-regions #endpage-arrow a:hover img {
  background-color: #609ed8;
  border-radius: 5px;
}

#iip-page #header-regions #endpage-arrow img {
  margin: 20px 0 10px 15px;
}

#iip-page #header-regions #endpage-arrow a:hover {
  border-bottom: none;
}

#iip-page #header-regions #block-block-10, #iip-page #header-regions #block-block-10 .block-inner {
  clear: none;
}

#iip-page #header-first {
  width: 28%;
}

#iip-page #header-last {
  width: 70%;
}

#toppage-arrow{
  float: right;
  padding-right: 2%;
}
#toppage-arrow a:hover{
  background-color: #609ed8;
  display: block;
  border-radius: 5px;
  color: skyblue;
}


/** ################# 3.) Preface Regions ####################### */

body.page-iipimage-viewer #preface-wrapper {
	margin-top: 0px;
}

#preface-first {
	
}

#preface-middle {
  
}

#preface-last {
	
}

/** ################# 4.) Main Content Regions ####################### */
#iip-main-content-container {
  height:100%;
  margin-top: 0px;	
  background-color: black;
/*  padding-top:20px;   PK 1.2.14 */
  color:#fff;
}

body.page-iipimage .container {
  width:100%;
}

@media print {
  #main-wrapper {
  }
  #content-tabs {
  }
}

#mission {
  
}

#content-top {
	margin-bottom: 20px;
}

#content-tabs {
	
}

#main-content {
	margin-bottom: 20px;
}

#content-bottom {
	margin-bottom: 20px;
}

/** ################# 5.) Sidebar Regions ####################### */

#sidebar-first {
}

@media print {
  #sidebar-first {
    display: none;
  }
}

#sidebar-last {
	
}

/** ################# 6.) Postscript Regions ####################### */

#postscript-wrapper {
}

#postscript-one {
  
}

#postscript-two {
  
}

#postscript-three {
}

#postscript-four {
}

/** ################# 7.) Footer Regions ####################### */

#footer-first {
background-color: black;
color: white;
text-align: left;
padding-left: 30px;
}

#footer-last {
}

#footer-first, #footer-last {
}

#endpage-arrow{
  float: right;
}
#sidebar-last
{
  float: right;
}

.doc-place-item-list {
  margin: 0 0 10px 0;
  padding: 0;
  display: inline-block;
  list-style: none;
}

.doc-place-item-list li {
  display: inline;
  margin: 0;
  padding: 0 0.3em 0 0;
}

.doc-place-item-list li:after {
  padding: 0;
  margin-left: -0.2em; 
  content: ", ";
}
.doc-place-item-list li:last-child:after {
  content: "";
}
